/* CSS Document */
#unit_left{
	float:left;
	background:url(../img2/outline/pay_bg.jpg) right top no-repeat;
	width:690px;
	margin:0;
	padding:750px 0 0 4px;
	line-height:1.7em;
}
h3 {
	font-weight:normal;
	font-size: 14px;
	margin: 8px 0 0;
}
.up_box2{
	margin-bottom:46px;
	margin-left:20px;
}
.camp{
	float:left;
	width:300px;
	margin:6px 16px 0 0;
	text-align:center;
	color:#FF3399;
	font-size:14px;
}
#unit_left table {
	border-collapse:collapse;
	width:650px;
	margin:8px 0 30px 16px;
	font-size: 12px;
}
#unit_left th {
	width:60px;
	background:url(../img2/r_alw.gif) 10px center no-repeat;
	background-size:16px 13px;
	color: #669933;
	border:1px solid #CCCCCC;
	padding: 5px 5px 5px 30px;
	margin: 0px;
	text-align:left;
	font-weight: normal;
}
#unit_left td {
	border:1px solid #CCCCCC;
	padding: 5px 5px 5px 10px;
	margin: 0px;
}

/* ここまで */


